function setup()
	for i = 1, 3 do
		room.addActor()
		actor.setEffectIcon("rockdebris3.png")--???
		actor.behavior = "micrometeors"
		actor.randomizePlacement = 0
	end
	
	--only actually add the backdrop to one of them
	actor.addTerrain("terrain_micrometeors")
	actor.addMessage("WATCH MINIMAP FOR METEOR SHOWERS", "stolenrobot", 0, 1)
end